## Index

### Variables

- scopedEval

### Functions

- __express

## Variables

### Const scopedEval

scopedEval: eval = eval

- Defined in express.ts:5

## Functions

### __express

- __express(filePath: string, options: any, callback: any): undefined | string

- - Defined in express.ts:14

  Use JSONX for express view rendering

  #### Parameters

  - ##### filePath: string

    path to jsonx express view

  - ##### options: any

    property used for express view {locals}

  - ##### callback: any

  #### Returns undefined | string